RECDEL(1)

BEZEICHNUNG
recdel - Datensätze aus einer REC-Datei entfernen

ÜBERSICHT
recdel [OPTIONEN]… [-t TYP] [-n ZAHL | -e AUSW_AUSDR | -q STRING | -m ZAHL] [DATEI]

BESCHREIBUNG
Datensätze aus einer REC-Datei löschen (oder auskommentieren).

-c, --comment
    Die betreffenden Datensätze auskommentieren, anstatt sie zu löschen.

--force
    Auch in potenziell gefährlichen Situationen löschen, auch wenn der Löschvorgang Einschränkungen des Datensatzes berührt.

--no-external
    Keine externen Deskriptoren verwenden.

--verbose
    Einen ausführlichen Bericht ausgeben, falls die Integritätsprüfung scheitert.

--help
    Hilfe ausgeben und beenden.

--version
    Version anzeigen und beenden.

  Optionen zur Datensatzauswahl:

-i, --case-insensitive
    Groß- oder Kleinschreibung in Auswahlausdrücken nicht beachten.

-t, --type=TYP
    Nur auf Datensätze des angegebenen Typs anwenden.

-e, --expression=DATENS_AUSDR
    Auswahlausdruck.

-q, --quick=STRING
    Datensätze mit Feldern auswählen, die eine Zeichenkette enthalten.

-n, --number=ZAHL,…
    Bestimmte Datensätze nach Position auswählen, mit Bereichsangabe.

-m, --random=ZAHL
    Eine angegebene Zahl von Datensätzen zufällig auswählen.

Falls keine DATEI angegeben wird, arbeitet der Befehl als Filter, wobei die Daten aus der Standardeingabe geholt werden und das Ergebnis in die Standardausgabe geschrieben wird.

AUTOR
Geschrieben von Jose E. Marchesi.

FEHLER BERICHTEN
Melden Sie Fehler (auf Englisch) an bug-recutils@gnu.org
Website der GNU Recutils: <http://www.gnu.org/software/recutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012, 2013, 2014 Jose E. Marchesi. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für recdel wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und recdel auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recutils

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.